---
title: Bestiary
description: A small collection of bestiary that can be encountered in the astral plane.
date_pub: 2023-02-17T00:26:00-05:00
section: bestiary
content_type: feature
short_code: b1
---

Below you'll find a small sampling of the various humanoids and other creatures one can encounter while traveling the planes.

-   [Al-Mi'raj](./al-mi-raj.html): A mythical, one-horned hare or rabbit.
-   [Assassin](./assassin.html): Someone skilled at stealth-based elimination.
-   [Baboon](./baboon.html): Semi-intelligent, terrestrial monkeys that live in small packs (led by an alpha) and communicate via screams and shrieks.
-   [Bat](./bats/): Nocturnal flying mammal which often roosts in caves and comes in multiple varieties / sizes.
-   [Batikoda](./batikoda.html): Semi-intelligent, winged monkeys with sharp claws that live in small packs high in trees.
-   [Bugbear](./bugbear.html): Large, hairy goblin-like creatures capable of sneaking up on prey.
-   [Cleric](./cleric.html): A holy (or unholy) warrior-priest on a quest for their deity.
-   [Commoner](./commoner.html): One of the common people (artists, beggars, children, craftspeople, farmers, fishermen, housewives, scholars, slaves, etc.).
-   [Corsair](./corsair.html): A skilled sailor, be it on the seas, in the air, or on the astral plane. Usually part of a crew.
-   [Dinosaur](./dinosaurs/): Any of a number of bird-like lizards, often found on "lost world" planes (or dreaded jungle islands).
-   [Dragon](./dragons/): A huge, proud, flying lizard with massive wings and the ability to spew one or more types of attack from their mouths.
-   [Draugr](./draugr/): A frozen, desiccated, undead corpse which wields weapons of magical, energy draining ice.
-   [Fighter](./fighter.html): Someone who earns their keep via combat.
-   [Flamehound](./flamehound.html): A monstrous, intelligent, devious, fire-breathing hound, about as big as a small pony, who loves heat and often dwells near a volcano.
-   [Gargoyle](./gargoyle.html): Semi-intelligent, often grotesque creatures that can fly and turn to stone.
-   [Gelatinous Cube](./gelatinous-cube.html): A solitary, transparent, jelly-like creature, typically shaped as a 10' cube, which absorbs meat and living creatures as it moves (slowly) through dungeons.
-   [Ghroudrru](./ghroudrru.html): A water-dwelling creature, 5' in diameter, with a gaping, tooth-filled maw which emerges from a hard calcareous hemisphere-shaped shell.
-   [Ghoul](./ghoul.html): A grisly, bestial, undead humanoid with an appetite for human flesh.
-   [Golem](./golems/): A magically-powered synthetic being that can be built from various materials.
-   [Flicker Dog](./flicker-dog.html): An intelligent, aloof, and often friendly wolf-like hound native to the Feywolde that hunt in packs and appear to flicker in and out of existence.
-   [Herd Mammal](./herd-mammals/): One of a variety of mammals that live in large, grazing herds in the wild.
-   [Horse](./horses/): A four-legged herd animal with a long head, often domesticated and used for transportation or agriculture.
-   [Knight](./knight.html): A cavalier with a code, often found mounted and on a quest.
-   [Megatherium](./megatherium.html): Giant, peaceful ground sloth.
-   [Mimic](./mimic.html): A shape-shifter that can assume the form of inanimate objects (ex: chests, statues, or doors).
-   [Minotaur](./minotaur.html): Large, aggressive humanoid with a bull head and a propensity for labyrinths.
-   [Mule](./mule.html): A horse / donkey hybrid used as a beast of burden.
-   [Mummy](./mummy.html): A preserved, undead humanoid, often found wrapped in funerary bandages.
-   [Mylark](./mylark.html): A 2' long, lamprey-like, winged snake that feeds on psychic energy and travels in large flocks.
-   [Owl Bear](./owl-bear.html): A massive (8' tall, 1500 pounds), aggressive, carnivorous bear-like creature with the features and face of an owl.
-   [Paladin](./paladin.html): A holy (or unholy) knight on a quest for their deity.
-   [Pirate](./pirate.html): A sailor skilled in theft and piracy, be it on the seas, in the air, or on the astral plane. Usually part of a crew.
-   [Priest](./priest.html): Holy (or unholy) divine magic user on a mission for their deity.
-   [Raknitaur](./raknitaur.html): Highly intelligent, thoroughly evil magic user with a humanoid upper body attached to the legs and body of a giant spider, poisonous fangs, and a dozen eyes.
-   [Ravager Slime](./ravager-slime.html): Silver ooze-like creature, 2-3" long and part of a colony of tens-of-thousands of similar beings, which serve as both a repair and defense system for the Ravager and its lair.
-   [Shrulk](./shrulk.html): An intelligent, carnivorous, plantlike creature, often mistaken for a dead shrub, which grows up to 6' tall, has spongy roots roots, thorny branches, blood for sap, and the ability to twist its branches to form a humanoid body.
-   [Thief](./thief.html): Someone skilled at stealing things.
-   [Treant](./treant.html): Intelligent, plantlike humanoid, often mistaken for a tree, which grows up to 25' tall, and is usually only concerned with protecting and preserving the trees and plants in their home area.
-   [Treulk](./treulk.html): Intelligent, carnivorous, plantlike humanoid, often mistaken for a dead tree, which grows up to 25' tall, has spongy roots roots and bark, thorny branches, and blood for sap.
-   [Vampire](./vampires/): Undead creature that survives by drinking the blood of others.
-   [Warp Cat](./warp-cat.html): Black, human-sized, panther-like creature, native to the astral plane, with six legs and a razor-sharp tentacle growing from each front shoulder.
-   [Werebeast](./werebeasts/): Humanoid infected by therianthropy, cursed to shapeshift into an animal form.
-   [Watcher](./watcher.html): Single recessed eye surrounded by dozens of small tentacles and several larger (5' long) ones with razor-sharp tips.
-   [Wight](./wight.html): Humanoid corpse possessed by a malevolent spirit.
-   [Wizard](./wizard.html): Magic user, often in robes, who memorizes spells from their spellbooks.
-   [Wraith](./wraith.html): Ethereal undead that appears as a pale, humanoid shape of gathered mist.
-   [Wyrmette](./wyrmette.html): Miniature dragon with fine scales, sharp horns, tiny pointed teeth, and a breath weapon.
-   [Zombie](./zombie.html): Decaying undead corpse.
