---
title: Mummy Lord
description: The mummy creature for OSR gaming.
date_pub: 2023-10-26T23:15:49.000-04:00
section: bestiary
content_type: feature
short_code: bmm1
---

A powerful, preserved, undead humanoid, often found wrapped in funerary bandages.

<div class='headlessTableWrapper'>

|                   |                                      |
| ----------------- | ------------------------------------ |
| **Hit Dice**      | 10\*\* (45 hp)                       |
| **Armor Class**   | 17                                   |
| **Movement**      | 40'                                  |
| **Attacks**       | 1 (+8) @ rot (touch, 2d10 + disease) |
| **Alignment**     | Chaotic                              |
| **Saving Throws** | D6 W7 P8 B8 S10 (10)                 |
| **Morale**        | 12                                   |

</div>

-   Typically found haunting ruins and tombs.
-   Anyone seeing a mummy lord must **Save vs Paralyze** or be [paralyzed](/rules/adventuring.html#paralyzed) with terror.
    -   Paralysis is broken if mummy lord attacks them or goes out of sight.
-   Immune to all damage except fire or magic.
-   Any damage taken is reduced by 50%.
-   Gains advantage on saves vs spells and other magical effects.
-   When destroyed, if heart remains intact, will reform body (with full HP) 1d4 days later.

### Spellcasting

-   Can cast spells as a 10th level [priest](/classes/priest/).

!!!include(bestiary/undead.md)!!

### Disease

Anyone touched by a mummy must **Save vs Poison** or contract a rotting disease.

-   Must save after each touch (unless infected).
-   While infected:
    -   Can't regain hit points,
    -   Loses 1 HD every day.
        -   If HD drops to 0, victim dies and turns to dust.
-   Healing occurs at 10% normal rate.
-   Disease can only be removed by magic (ex: Cure Disease spell)

### Shapeshift

Can change into Cloud of Sand at will.

-   Each change takes 1 round.
-   Can take humanoid form or Cloud of Sand.
-   Clothes and equipment carried remain in possession but inaccessible while in non-humanoid form.

#### Cloud of Sand

|                   |                       |
| ----------------- | --------------------- |
| **Hit Dice**      | 7\*\* (31 hp)         |
| **Armor Class**   | 17                    |
| **Movement**      | 60' flying            |
| **Attacks**       | None                  |
| **Saving Throws** | D8 W9 P10 B10 S12 (7) |
| **Morale**        | 12                    |

-   Immune to all weapons while in this form.
-   Unable to attack while in this form.
-   Any creature that becomes adjacent to this form must **Save vs Blasts** or be [blinded] until for one combat round (their next attack).

<!--
```

Rotting Fist 1d20 + 9 3d6+4+6d6
Spells: Sacred Flame, Thaumaturgy, Command, Guiding Bolt, Shield Of Faith, Hold Person, Silence, Spiritual Weapon, Animate Dead, Dispel Magic, Divination, Guardian Of Faith, Contagion, Insect Plague, Harm


Magic Resistance: The mummy lord has advantage on saving throws against spells and other magical effects.

Rejuvenation: A destroyed mummy lord gains a new body in 24 hours if its heart is intact, regaining all its hit points and becoming active again. The new body appears within 5 feet of the mummy lord's heart.

Spellcasting: The mummy lord is a 10th-level spellcaster. Its spellcasting ability is Wisdom (spell save DC 17, +9 to hit with spell attacks). The mummy lord has the following cleric spells prepared:

Multiattack: The mummy can use its Dreadful Glare and makes one attack with its rotting fist.

Rotting Fist: Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 14 (3d6 + 4) bludgeoning damage plus 21 (6d6) necrotic damage. If the target is a creature, it must succeed on a DC 16 Constitution saving throw or be cursed with mummy rot. The cursed target can't regain hit points, and its hit point maximum decreases by 10 (3d6) for every 24 hours that elapse. If the curse reduces the target's hit point maximum to 0, the target dies, and its body turns to dust. The curse lasts until removed by the remove curse spell or other magic.

Dreadful Glare: The mummy lord targets one creature it can see within 60 feet of it. If the target can see the mummy lord, it must succeed on a DC 16 Wisdom saving throw against this magic or become frightened until the end of the mummy's next turn. If the target fails the saving throw by 5 or more, it is also paralyzed for the same duration. A target that succeeds on the saving throw is immune to the Dreadful Glare of all mummies and mummy lords for the next 24 hours.'


Legendary Actions
Can take 3 Legendary Actions, choosing from the options below. Only one legendary action can be used at a time, and only at the end of another creature's turn. Spent legendary actions are regained at the start of each turn.

Attack: The mummy lord makes one attack with its rotting fist or uses its Dreadful Glare.

Blinding Dust: Blinding dust and sand swirls magically around the mummy lord. Each creature within 5 feet of the mummy lord must succeed on a DC 16 Constitution saving throw or be blinded until the end of the creature's next turn.

Blasphemous Word (Costs 2 Actions): The mummy lord utters a blasphemous word. Each non-undead creature within 10 feet of the mummy lord that can hear the magical utterance must succeed on a DC 16 Constitution saving throw or be stunned until the end of the mummy lord's next turn.

Channel Negative Energy (Costs 2 Actions): The mummy lord magically unleashes negative energy. Creatures within 60 feet of the mummy lord, including ones behind barriers and around corners, can't regain hit points until the end of the mummy lord's next turn.

Whirlwind of Sand (Costs 2 Actions): The mummy lord magically transforms into a whirlwind of sand, moves up to 60 feet, and reverts to its normal form. While in whirlwind form, the mummy lord is immune to all damage, and it can't be grappled, petrified, knocked prone, restrained, or stunned. Equipment worn or carried by the mummy lord remain in its possession.

```
-->
